@charset "UTF-8";
/* CSS Document */
/*Color Codes*/
/*
#333333 Charcoal 
#A35722 Rust 
#00204c Navy (nav dropdown)
#fcfcf8 light gray (background mid container)
#542a0c top of footer
#3f1f09 dark brown (bottom)
#212121 almost black (h1-h5)
#999999 gray (h6)
#6B3974 purple visited
*/
/*
mobile color 
#ADADB5
#858585
#bc8f1b
*/

body {
    height: 100%;
    width: 100%;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14.5px;
    font-weight: normal;
    line-height: 1.5;
    margin: 0px;
    background-color: #fcfcf8;
    -webkit-font-smoothing: antialiased;
}
hr {
    height: 1px;
    color: #A35722;
    background-color: #542a0c;
    border-width: 0;
}
hr #seperate {
    padding: 0px;
    margin: auto;
    height: 1px;
    border: 0px;
    color: #A35722;
    background-color: #A35722;
    width: 50%;
}
header #container {
    background-color: #3B3B40
}
/*--carousel */
html {
    height: 100%;
    width: 100%;
    position: relative;
}
#background-carousel {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.carousel, .carousel-inner {
    width: 100%;
    height: 50%;
    z-index: 0;
    overflow: hidden;
}
.item {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    z-index: 0;
}
#content-wrapper {
    position: absolute;
    z-index: 1 !important;
    min-width: 100%;
    min-height: 100%;
}
.well {
    opacity: 100;
    border: 0px;
    background-color: #ffffff
}
.title {
    color: white;
    font-size: 40px;
}
/*end Carousel*/
#main {
    height: 100%;
    overflow: auto;
    background-color: #FCFCF8
}
#sidebar {
    width: inherit;
    min-width: 220px;
    max-width: 230px;
    /*  background-color: #f5f5f5;  */
    float: left;
    height: 100%;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}

/*
 * off Canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
.row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    width: calc(100% + 220px);
}
.row-offcanvas-left {
    left: -220px;
}
.row-offcanvas-left.active {
    left: 0;
}
.sidebar-offcanvas {
    position: absolute;
    top: 0;
}
}
.sidebar-secondary ul a {
    font-size: 11px;
    list-style: none;
    padding: 5 0 0 0px;
}
.caret-up {
    width: 0;
    height: 0;
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
/*----------------------------------------------------------*/
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 14.5px;
    border-left: 0px;
}
.caption {
    width: 100%;
    bottom: .3rem;
    position: absolute;
    background: #000;
    background: -webkit-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -o-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to top, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.thumbnail {
    border: 0 none;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.caption h4 {
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
#header {
    color: #000000;
}
#footer {
}
table {
    text-align: left;
}
a {
 color: #337ab7;
}
a:visited {
 color: #;
}
a:active {
 color: #23527c;
}
input {
    font: 14px;
 color: #;
}
select {
    font: 14px;
}
textarea {
    font: 14px;
 color: #;
}
.main {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14.5px;
    font-weight: normal;
}
.buttons {
    font: 14px;
    color: white;
    font-weight: bold;
 background-color: #;
}
button.try {
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
div.panel {
    padding: 0 18px;
    display: none;
}
div.panel.show {
    display: block;
}
.text_misc, .text_misc td {
    line-height: normal;
}
.text_misc p {
    margin-top: 0px;
}
.hier {
    font: 10px;
 color: #fff;
}
/* version 3*/
.container-fluid .text-left {
    background-color: #fcfcf8;
}
.row .content {
    background-color: #fcfcf8;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FCFCF8;
    font-size: 17px;
    text-transform: capitalize;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a hover {
    color: #fff;
    background-color: #080808;
}
a.navon {
    background: #006ce5 !important;
    border-bottom: none;
    color: white !important;
}
.navmod a {
    border-bottom: 1px dotted #c5c5c5;
    color: #404040;
}
.btn-primary {
    color: #fff;
    background-color: #006ce5;
    border-color: #006ce5;
}
.kids-bottom {
    font-size: 12.5px;
    font-style: italic;
    font-weight: normal;
    font-variant: normal;
    color: #182E55;
    text-decoration: none;
    text-transform: none;
}
/* Banners 
============================== */

/*header*/
#topcontainer {
    color: #000;
    background-color: #333333;
}
#topbanner {
}
/*		HEADER LOGO
============================================================*/
.header-logo {
    position: relative;
}
.site-logo {
    display: block;
    height: 83px;
    width: 350px;
}
.site-logo img {
    border: none;
    height: auto;
    width: 100%;
}

/* ----------Avoid printing the link values ------- */
@media print {
a[href]:after {
    content: none !important;
}
}
/********/

        /* ------- Google custom search ------- */
#nav_translate, #nav_search {
    display: none;
}
#nav_translate a {
    display: inline;
}
#googleSearch {
    color: #000000;
}
.searchdiv {
    max-width: 400px;
    margin: auto;
    text-align: left;
    font-size: 16px;
}
div.cse .gsc-control-cse, div.gsc-control-cse {
    background-color: transparent;
    border: none;
    padding-left: 20px;
    margin: 0px;
}
td.gsc-search-button input.gsc-search-button {
    background-color: #555555;
    border-color: #555555;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
    box-sizing: content-box;
    line-height: normal;
}
.gsc-tabsArea div {
    overflow: visible;
}
.gsst_a .gscb_a {
    margin-top: 3px;
}
/********/
	
/* Middle*/
	
/*===========================================================
	CONTENT STYLES
============================================================*/
#contentdiv {
    line-height: 1.5;
    margin-right: 0px;
}
/*		CONTENT H STYLES
==============================*/
h1, h2, h3, h4, h5 {
    color: #212121;
    font-weight: normal;
}
h2, h3, h4 h5, h6 {
    margin: 20px 0 6px 0;
}
h1, h4 {
    text-transform: uppercase;
}
h1 {
    font-size: 30px;
    line-height: 1.2em;
    margin: 0 0 10px 0;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 17px;
}
h5 {
    font-size: 16.5px;
    line-height: 1.3em;
}
h6 {
    color: #AA3D08;
    font-size: 16.5px;
    font-weight: normal;
    line-height: 1.3em;
}
/*==============================*/
/*		box, etc.
==============================*/
.databox {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    font-weight: 200;
    color: #A35722;
    line-height: 15px;
}
.databox-emphasis {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    font-size: 100%;
    font-weight: 400;
    color: #394BBD;
    font-style: italic;
    line-height: 15px;
}
#box1 {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #A35722;
    text-indent: 2px;
    list-style-type: square;
    border: 1px inset #95c1ff;
    height: auto;
    width: 246px !important;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 2px 2px 6px #333;
    box-shadow: 2px 2px 6px #333;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 2px;
    padding-top: 6px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 8px;
}
#box2 {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #A35722;
    text-indent: 2px;
    list-style-type: square;
    border: 1px inset #95c1ff;
    height: auto;
    width: 200px !important;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 2px 2px 6px #333;
    box-shadow: 2px 2px 6px #333;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 4px;
    padding-top: 6px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}
#box3 {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #A35722;
    text-indent: 2px;
    list-style-type: square;
    border: 1px inset #95c1ff;
    height: auto;
    width: 246px !important;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 2px 2px 6px #333;
    box-shadow: 2px 2px 6px #333;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: right;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 10px;
    padding-top: 6px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-left: 8px;
}
#box4 {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #A35722;
    text-indent: 2px;
    list-style-type: square;
    border: 1px inset #95c1ff;
    height: auto;
    width: 100% !important;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 2px 2px 6px #333;
    box-shadow: 2px 2px 6px #333;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 2px;
    padding-top: 6px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}
#box5 {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #A35722;
    text-indent: 2px;
    list-style-type: square;
    border: 1px inset #95c1ff;
    height: auto;
    width: 280px !important;
    -moz-box-shadow: 2px 2px 6px #333;
    -webkit-box-shadow: 2px 2px 6px #333;
    box-shadow: 2px 2px 6px #333;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
    margin-bottom: 4px;
    margin-left: 2px;
    padding-top: 6px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}
.img {
    max-width: 100% !important;
}
.img-border {
    border: 1px solid #14213D;
}
.lc-greatfalls {
    font-family: Optima, Tahoma, Verdana, Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: 500;
    color: #69F;
}
.mbmgsub-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #D29513;
    line-height: 14pt;
}
.mbmgsub-small {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #D29513;
    line-height: 16px;
}
.p-emphasis {
    color: #AA3D08;
    font-size: 15px;
    font-weight: normal;
}
.p-emphasis-lg {
    color: #AA3D08;
    font-size: 17px;
    font-weight: normal;
}
.p-emphasis-sm {
    color: #AA3D08;
    font-size: 12px;
    font-weight: normal;
}
.p-carousel {
    color: #EBDDAB;
    font-size: 17px;
    font-weight: normal;
}
.pindent {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14.5px;
    text-indent: -20px;
    margin-right: 8px;
    margin-left: 24px;
    line-height: 20px;
}
/* whole paragraph indent*/
.pindent-15 {
    padding-left: 16;
    margin-left: 125;
    font-size: 14.5px;
    line-height: 20px;
    text-indent: 15px;
}
.p-12 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12.5px;
}
.p-13 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
}
.p-13c {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
	color:beige;
}
.p-14 {
    color: #394BBD;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}
.p-14c {
    color: #394BBD;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14.5px;
}
.p-15 {
    color: #394BBD;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
}
.p-indent-25 {
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0px 5px 0px 25px;
    font-size: 14.5px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}
.photocredit {
    font-size: 11px;
    color: #6B2E0C;
    font-style: italic;
}
/*  .page_1 .print-page {
            display: none;
} */
.picture-caption-right {
    font-size: 9.5pt;
    color: #5469BD;
    font-style: italic;
    text-align: right;
}
.picture-caption-left {
    font-size: 9.5pt;
    color: #5469BD;
    font-style: italic;
    text-align: left;
}
.picture-caption-center {
    font-size: 9.5pt;
    color: #5469BD;
    font-style: italic;
    text-align: center;
}
.figcaption {
    font-size: 9.5pt;
    color: #5469BD;
    font-style: italic;
}
.k-main{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-indent: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	}
.k-mainno-indent{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	}
.k-mainpurple{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-indent: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FCF;
	text-decoration: none;
	line-height: 20px;
	text-indent: 20px; 
	}
.k-mainpurple-large{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	text-indent: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FCF;
	text-decoration: none;
	line-height: 20px;
	text-indent: 0px;
	}
.kids-main-magenta{
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	text-indent: 0px; color: #F3F;
	line-height: normal;
}
.kids-main-cream{
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	text-indent:0px; color: #FFC;
	line-height: normal;
}
.kids-emphasis {
	font-family: Optima, Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color:#8F32A2;
	line-height: 18px;
	} 
.kids-emphasis-lg {
	font-family: Optima, Optimum, Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	color:#8F32A2;
	line-height: 22px;
	}
.kids-title {
	font-family: Optima, Optimum Tahoma,  Verdana,  Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color:#001360;
	line-height: 14pt;
}